/* HOME Page */
.content-main-page {
  min-height:40rem;
  background: transparent url(/image/home-page/home-bg.jpg) no-repeat;
  background-size:contain;
}

.home-button {
  margin-top:4rem;
  text-align:center;
}
.home-button a {
  display:inline-block;
  color:#000;
  line-height:4rem;
  padding:0 2rem;
  border:2px solid #000;
}
.home-button a:hover {
  color:#fff;
  background:#000;
}
.block {
  border-top:2px solid #000;
  position:relative;
  padding: 2.8rem 0 5.4rem;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position:right top;
  background-size:40%;
  line-height:1.4;
}
.block p{
  margin: 1rem;
      font-size: 1.4rem;
}
.block > span {
    position: absolute;
    background: #fff;
    top: -1.6rem;
    font-size: 2.6rem;
    display: inline-block;
    padding-right: 2.4rem;
    line-height: 2.6rem;
    padding-left: 1rem;
}
.home .category-onpage > div {
    width: 12.5%;
    margin: 0 auto auto;
}
/*
.home .category-onpage.category > div:nth-child(9) {
    margin: 0 0 auto auto;
}
.home .category-onpage > div:last-child {
    margin: 0 auto auto 0;
}
*/
.home .category-onpage a {
    font-size: 1.2rem;
    line-height: 1.6;
    color:#111;
    display:block;
    border:0;
}
.home .category-onpage a > span{
    text-align:center;
}
.home .category-onpage a:hover {
    font-weight:600;
}
.home .category-onpage.manufacturer a {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity: .5;
}
.home .category-onpage.manufacturer a:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
    opacity: 1;
}
.home .category-onpage.manufacturer > div {
    width: 16.66%;
    /*margin: 0 auto auto;*/
}
.home .children-category .block {
  border-top:1px #ccc solid;
  padding: 0rem 0 2.4rem;

}
.home .children-category .block h3 {
    margin-bottom:1rem;
    background:transparent url(../image/footer-tile.png);
    padding-left: 1rem;
    font-size:2.2rem;
    line-height:3.4rem;
}
.home .children-category .category-onpage > div {
    margin: 0 auto auto;
}
@media screen and (max-width: 1450px) {

}
@media screen and (max-width: 1100px) {
.content-home {
    width: 90%;
}
}

@media screen and (max-width: 900px) {
.content-home {
    width: 95%;
}
.home .category-onpage > div {
    width: 16.66%;
    margin: 0 auto auto;
}
}
@media screen and (max-width: 750px) {

}
@media screen and (max-width: 600px) {
.content-main-page {
  min-height:40rem;
  background: transparent url(/image/home-page/home-bg-m.jpg) no-repeat;
  background-size:contain;
}


.home-button {
    margin-top: 2rem;
}
.home .category-onpage > div {
    width: 33.33%;
    margin: 0 auto auto;
}
.home .category-onpage.manufacturer > div {
    width: 33.33%;
    /*margin: 0 auto auto;*/
}
.home-button a {
    line-height: 3rem;
}
/*.block h2 {
    position: absolute;
    background: #fff;
    top: -1.4rem;
    font-size: 2.2rem;
    display: inline-block;
    padding-right: 1.4rem;
    line-height: 2.2rem;
}*/
}



.home h1 {
    font-size:2.4rem;
}
.home .block h2{
    font-size:2rem;
}
/*.o-item {
    -border-radius:1rem;
    -overflow:hidden;
}
.o-item img{
    border-radius:1rem;
}*/
.home .block {
    border-top: 0;
    position: relative;
    padding: 1rem;
    -border:1px solid #ccc;
    border-radius:1rem;
    margin-bottom: 6rem;
    box-shadow: 0 0 3rem #ccc;
}
.home .block.es-{
    box-shadow:none;
}
.home .block.insert section {
    border-top: 0;
    margin-top: 0;
}
.home .block.insert .es {
    padding: 0rem 2rem 1rem;
    border-top: 0;
}
.block > span {
    position: static;
    background: #fff;
    font-size: 2.2rem;
    font-weight:500;
    display: block;
    padding: 0;
    text-align:center;
    padding-bottom:2rem;
}
.home .block .es-title {
    margin: 0;
    font-size: 2.2rem;
    font-weight:500;
    text-align: center;
    display: block;
    padding:0;
    padding-bottom:2rem;
}
.home .block.es-best_offer {
    box-shadow:none;
}
.home .block .owl-nav{
    display:none;
}
.home .offer-body {
    position: relative;
    bottom: auto;
    width: 100%;
    left: auto;
    display: block;
    z-index: 20;
    max-height: none;
	margin: 2rem 0 0;
	-border:1rem solid #fff;
}
.home .all-offer-link {
    position: absolute;
    left: 2%;
    bottom: 20%;
    z-index: 22;
    background: #ffcd17cc;
    padding: 1rem 2rem;
    border-radius: 4rem;
}
.home .all-offer-link a {
	font-weight:600;
	color:#cb3233;
}
#offer-content > div {
	position: relative;
    border-radius: 0.7rem 0.7rem 0 0;
    overflow: hidden;
}
.owl-theme .owl-dots {
    bottom: 0;
	top: auto;
}
#offer-content {
	border:none;
}
.home #offer-content {
    max-width: 1500px;
}
.content-main-page {
    min-height: 40rem;
    background: none;
    background-size: contain;
}
.content-home {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding-top: 3rem;
}
.home-page-installation, .home-page-best-offer {
    display:flex;
    gap:2rem;
}
.home-page-best-offer {
    gap:4rem;
}
.home-page-installation > div {
    height:100%;
}
.home-page-installation .inst-item {
    box-shadow: 0 0 10px 0 #aaa;
    border-radius:1rem;
    margin:1rem;
    position: relative;
}
.home-page-installation .inst-item > a{
    display:flex;
    flex-direction: column;
    gap:0.4rem;
    color: #555;
    font-size: 1.2rem;
}
.home-page-installation .inst-item > a > img{
    border-radius: 1rem 1rem 0 0;
    clip-path:polygon(0 0, 100% 0, 100% 90%, 0 100%);
}
.home-page-installation .inst-item > a > span{
    padding: 0 0.5rem 1rem;
    text-align:right;
    font-weight:500;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.inst-item .rating {
    width: 12rem;
    margin: auto;
    margin-right: 1rem;
    margin-top: -1.2rem;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 90%);
    padding-bottom: 4px;
}
.best-offer-item {
    width:50%;
}
.best-offer-item > a{
    display:flex;
    gap:4rem;
    box-shadow: 0 0 1.6rem 0 #aaa;
    border-radius:1rem;
    height: 100%;
    justify-content: space-between;
}
.best-offer-item .image img {
    display:block;

}
.best-offer-item .image{
    border-radius:1rem 0 0 1rem;
    overflow:hidden;
    width:55%;
}
.best-offer-item .info{
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: calc(45% - 4rem);
    padding: 3rem 0;
    gap: 1rem;
}
.best-offer-item .rating{
    display:flex;
    align-items: center;
}
.best-offer-item .rating img{
    width:12rem;
}
.best-offer-item .rating span{
    color:var(--gray-text);
    font-size: 1.6rem;
    margin: auto 0.5rem;
}
.best-offer-item .name {
    color:#444;
    font-size:1.4rem;
    font-weight:500;
}
.best-offer-item .special-price, .best-offer-item .price {
    color:#cc0000;
    font-size:2.4rem;
    font-weight:600;
}
.best-offer-item .old-price {
    color:#aaa;
    font-size:1.3rem;
    text-decoration:line-through;
}
.best-offer-item .price {
    color:var(--green-price);
    order:-1;
}
.best-offer-item .special-price .grn, .best-offer-item .old-price .grn, .best-offer-item .price .grn{
    font-size:1rem;
}
.best-offer-item .old-price .grn{
    display:none;
}
.best-offer-item .buy {
    display:flex;
    justify-content: end;
    align-items: center;
}
.content-home .button {
    display: block;
    margin-right: 2rem;
    padding: 1rem 2rem;
    background: #ffcd17;
    border-radius: 2rem;
    color: #333;
}
.content-home .best-offer-item a:hover .button {
    display: block;
    margin-right: 2rem;
    padding: 1rem 2rem;
    background: #333;
    border-radius: 2rem;
    color: #fff;
}
.home-button {
    margin-top: 4rem;
    text-align: center;
    display:flex;
    justify-content:center;
}
.home-button a {
    color: #333;
    line-height: 3.6rem;
    padding: 0 2rem;
    border: 2px solid #333;
    text-transform: lowercase;
    border-radius: 4rem;
}
.home .car {
    display:flex;
    font-size: 1.2rem;
    border: 1px solid #ccc;
    border-top: 0;
    border-radius: 0 0 0.7rem 0.7rem;
    padding: 0 0.5rem;
}
.home .car > li {
    padding: 1rem 0;
    flex: 1 0;
    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    cursor: pointer;
}
.home .car > li.active span {
    color:var(--blue-link);
}
.home .car > li::before {
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 25px;
    background: #d3d6da;
        }
.home .car > li:last-child::before {
    width: 0px;
}
.home .car > li.active:after {
    display: block;
    content: " ";
    position: absolute;
    width: calc(100% - 20px);
    height: 2px;
    left: 10px;
    bottom: 0;
    background-color: #ffcd17;
}
.home .mob {
    width:1.1rem;
    height:1.1rem;
    display:none;
    border-radius: 50%;
    background:#bbb;
}

@media screen and (max-width: 1000px) {
    .home .category-onpage.category > div:nth-child(n+7){
        display:none;
    }
    .block {
        margin-bottom: 2rem;
    }
    .home-page-best-offer {
        gap:1rem;
        flex-direction: row;
    }
    .best-offer-item {
        width: 50%;
    }
    .best-offer-item > a {
        gap: 1rem;
        flex-direction:column;
        box-shadow: 0 0 1.6rem 0 #aaa;
        border-radius: 1rem;
    }
    .best-offer-item .image{
        width:100%;
        border-radius: 1rem 1rem 0 0;
    }
    .best-offer-item .image img {
        width:100%;
    }
    .best-offer-item .info{
        width: 100%;
        padding: 1rem;
    }
    .best-offer-item .rating{
        display:none;
    }
    .best-offer-item .name {
        font-size: 1.4rem;
    }
    .best-offer-item .special-price {
        order: -1;
        font-size: 2.4rem;
    }
    .content-home .button {
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
    .home .car{
        gap:1.4rem;
        justify-content: center;
    }
    .home .car > li{
        flex: 0;
    }
    .home .mob {
        display:block;
    }
    .home .car > li > span:first-child{
        display:none;
    }
    .home .car > li::before, .home .car > li::after {
        display:none;
            }
    .home .car > li.active span{
        background-color: #ffcd17;
    }
}

